set terminal pngcairo dashed enhanced truecolor  size 600, 400
set out '/tmp/maxout_5710_4.png'
if(GPVAL_VERSION >= 5.0){set for [i=1:8] linetype i dashtype i; set format '%h'}
set zero 0.0
set size 1.0, 1.0
set origin 0.0, 0.0
set obj 1 rectangle behind from screen 0.0,0.0 to screen 1.0,1.0
set style rectangle fillcolor rgb '#ffffff' fs solid 1.0 noborder
set xrange [0.0:2.0]
set yrange [-3.0:-1.0]
set zrange [-8.0:-4.999999999999993]
set cbrange [*:*]
set title ''
set xlabel ''
set ylabel ''
set zlabel ''
set datafile missing 'NIL'
unset logscale x
unset logscale y
unset logscale z
set key top center
unset logscale cb
unset grid
unset xzeroaxis
unset yzeroaxis
unset zzeroaxis
set xtics norotate border autofreq
set ytics norotate border autofreq
set ztics norotate border autofreq
set cbtics autofreq
set view 60, 30, 1, 1

set pm3d at s depthorder explicit
set colorbox
set cblabel ''
set palette rgbformulae 7,5,15
splot '<DATAFILENAME>' index 0 t '' w l lw 1 lt 1 lc rgb '#0000ff', \
'<DATAFILENAME>' index 1 t '' w p ps 2.0 pt 7 lc rgb '#FF0000'
unset output




